local DevToolCell = class("DevToolCell", BaseCell)

function DevToolCell:refresh(data)
	local uiMap = self:getUIMap()
	if data.getTitle then
		uiMap['cell_btn.text']:getComponent(GConst.TYPEOF_UNITY_CLASS.UI_TEXT).text = data.getTitle()
	else
		uiMap['cell_btn.text']:getComponent(GConst.TYPEOF_UNITY_CLASS.UI_TEXT).text = data.title or ""
	end
end

return DevToolCell
